Subject: iSCSI: definitions

From: "Eddy Quicksall" <[email-masked]>
Date: Sat, 29 Dec 2001 11:16:28 -0500

1) SAM-2 defines “initiator” as “a SCSI initiator port”. iSCSI uses
“initiator” to mean the “SCSI Initiator Device” as in ‘iSCSI Initiator
Node: The "initiator"’ (because we say “there can be at most one SCSI
Device within a given iSCSI Node” so the node is the device).

Should we be consistent with SAM-2?

2) We don’t specifically define the “iSCSI Initiator” (I agree ... it
is implied to be the same as iSCSI Initiator Node).

My I suggest we define it based on the answer to question 1?

3) Is the iSCSI Target Name equivalent to the SCSI Target Device Name?
If so, can we specify that?

Eddy